Subject: osmo-bts.git branch jolly/ho-test deleted. 0.1.0-116-gba92712
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Jun 2013 06:38:11 GMT

This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "Osmocom BTS-side code (Abis, scheduling, ...)".

The branch, jolly/ho-test has been deleted
       was  ba9271276cb8a55a0279c89ee4c0b04ed3eee208

-----------------------------------------------------------------------
ba9271276cb8a55a0279c89ee4c0b04ed3eee208 WIP: Test case for handover
-----------------------------------------------------------------------

hooks/post-receive
-- 
Osmocom BTS-side code (Abis, scheduling, ...)